body
{
	font: 12px "Lucida Grande", Geneva, Arial, Verdana, sans-serif;
	margin: 0 5% 0 15em;
	padding: 1.5em 0 0
}

h1, h2, h3
{
	margin: 0;
	padding: 0
}

h1
{
	font-size: 3em;
	font-weight: bold;
	margin-right: 0.25em;
	margin-left: 0.25em
}

h2
{
	color: #666;
	font-weight: normal;
	margin-right: 0.66em;
	margin-left: 0.66em
}

a:link.rtotop, a:visited.rtotop
{
	color: #000;
	font-size: 0.8em;
	text-decoration: none;
	background-color: #ccc;
	display: block;
	padding: 2px 8px;
	width: auto;
	float: left;
	clear: both;
	border-style: solid;
	border-width: 1px;
	border-color: #eee #999 #999 #eee
}

a:active.rtotop
{
	background-color: #bbb;
	border-color: #999 #eee #eee #999
}

h3
{
	margin-right: 1em;
	margin-left: 1em;
	padding-top: 2em;
	border-bottom: 1px solid #999
}

p
{
	margin-left: 3em;
	margin-right: 3em;
}

ul#navigation
{
	background-color: #fff;
	display: block;
	margin: 0;
	padding: 0 0 0 1.5em;
	position: absolute;
	left: 0;
	width: 13em;
	height: 100%;
	float: left
}

ul#navigation li
{
	font-size: 1em;
	display: block;
	margin-bottom: 5px
}

ul#navigation li a:link
{
	font-weight: normal;
	text-decoration: none;
	display: block
}

ul#navigation li a:hover
{
	background-color: #ddd
}

ul#navigation li a:active
{
	color: #f60
}
